﻿<!DOCTYPE html>

<html lang="fr">
<head>
  <meta charset="utf-8" />
  <title>Game</title>
  <link rel="stylesheet" href="/stylesheets/styles.css" />
  <link rel="icon" href="favicon.ico" />
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css"/>
</head>
<body width="100%" height="100%">
  <div id="volume">
    <link id="volumeOn" class="fa fa-volume-up fa-lg" style="color: #ffffff;"></i>
    <link id="volumeOff" class="fa fa-volume-off fa-lg" style="color: #ffffff; display: none;"></i>
  </div>
  <audio id="deathSound"><source src="../audio/deathSound.mp3" type="audio/mp3"></audio>
  <audio id="collisionPlayerSound"><source src="../audio/collisionPlayerSound.mp3" type="audio/mp3"></audio>
  <audio id="collisionProjectileSound"><source src="../audio/collisionProjectileSound.mp3" type="audio/mp3"></audio>
  <audio id="fireSound"><source src="../audio/fireSound.mp3" type="audio/mp3"></audio>
  <audio id="bombSound"><source src="../audio/bombSound.mp3" type="audio/mp3"></audio>
  <div id="container" width="100%" height="100%">
    <canvas id="gameCanvas"></canvas>
  </div>
  <script src="/javascripts/GlobalConst.js"></script>
  <script src="/socket.io/socket.io.js"></script>
  <script src="/javascripts/GameCanvas.js"></script>
  <script src="/javascripts/GameSocket.js"></script>
  <script>
    const canvas = new GameCanvas();
    const socket = new GameSocket(canvas);
  </script>
</body>
</html>
